[Desktop Entry]
Type=Service
Name=MP3 Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_mp3
MimeType=audio/mpeg;audio/x-mp3
PreferredGroups=id3,Technical
PreferredItems=Title,Artist,Album,Tracknumber,Genre,Bitrate,Length,Date,Comment,Sample Rate,Channels,Version,Layer,Copyright,Original,CRC
